* { 
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
html {
	min-width:980px;
}
body {
	background:url(images/body-bg.jpg) left top #7f7f7f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1.125em;
	color:#667667;
}

#pict001 {
	padding-right: 10px;

}
#tit001 a{
font-size: 17px;	
}

#p-1 {
	font-size: 12px;
}

.single_content img{
	padding-right: 7px;
	width: 200px;
}

img {
	border:0;
	vertical-align:middle;
	text-align:left;
	text-indent: 7px;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container { 
	width:980px; 
	margin:0 auto;
	font-size:12px;
	position:relative;
}

div.seo
{
	display:none;
}

div.t
{
	text-align:justify;
}


/*==== GLOBAL =====*/
#header {
	height:463px;
	background:url(images/header-bg.jpg) left top repeat-x;
	position:relative;
}
	#header .container {
		background:url(images/header-bg.jpg) left top repeat-x;
	}

#content .row-1 {
	background:#f1f1f1;
}
#content .row-2 {
	background:url(images/content-bg2.gif) left top repeat-x #c7c6c6;
}
#footer {
	background:url(images/footer-bg.jpg) left top repeat-x;
	padding:22px 0 22px 0;
}


/*---- tailings ----*/
.tail-right {
	position:absolute;
	right:0;
	top:0;
	background:url(images/tail-right.gif) right top repeat-x;
	height:463px;
	width:50%;
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:18px;
}
.p1 { 
	margin-bottom:9px;
}
.p2 { 
	margin-bottom:18px;
}
.p3 { 
	margin-bottom:27px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#474b51; 
	outline:none;
}
a:hover{
	text-decoration:none;
}
h1 {
	font-size: 12px;
	color: #3d8faf;
}
h2 {
	font-size:20px;
	color: #667667;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #81edfe;
	
}
h4 {
	font-size:18px;
	margin-bottom:5px;
}
	h4 a {
		color:#3f7581 !important;
	}
h5 {
	font-size:1em;
	margin-bottom:12px;
}
h6 {
	font-size:18px;
	color: #FFFFFF;
}
h7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
h8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #3d8faf;
}
.txt1 {
	color:#fff;
}

.link1 { 
	display:block;
	float:left;
	background:url(images/link1-left.gif) no-repeat left top #7c7b7b; 
	color:#fff; 
	text-decoration:none;
	font-size:.91em;
}
.link1:hover { 
	text-decoration:underline;
}
	.link1 b { 
		display:block;
		background:url(images/link1-right.gif) no-repeat right top; 
		padding:2px 18px 3px 18px; 
		font-weight:normal;
	}
	

.line-hor { 
	background:#3a3c52;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 0 20px 0;
}
.line-ver { 
	background-image:url(images/line-ver.gif); 
	background-repeat:repeat-y;
	width:100%;
}

.line-ver-dotted, .line-ver-dotted1 { 
	background-image:url(images/line-dotted.gif);
	background-repeat:repeat-y;
	width:100%;
}

.title { 
	margin-bottom:20px;
}


/*==================boxes====================*/
.box {
	background:#fff;
	width:100%;
}
	.box .border-top {
		background:url(images/border-top.gif) repeat-x left top;
	}
	.box .border-bot {
		background:url(images/border-bot.gif) repeat-x left bottom;
	}
	.box .border-left {
		background:url(images/border-left.gif) repeat-y left top;
	}
	.box .border-right {
		background:url(images/border-right.gif) repeat-y right top;
	}
	.box .left-top-corner {
		background:url(images/left-top-corner.gif) no-repeat left top;
	}
	.box .right-top-corner {
		background:url(images/right-top-corner.gif) no-repeat right top;
	}
	.box .left-bot-corner {
		background:url(images/left-bot-corner.gif) no-repeat left bottom;
		width:100%;
		}
	.box .right-bot-corner {
		background:url(images/right-bot-corner.gif) no-repeat right bottom;
		}
	.box .inner { 
		padding:20px 27px 36px 24px;
	}
	.box a {
	color:#3d8faf;
	}
		.box .inner .inner {
			padding:0 0 0 10px;
		}

.address { 
	float:left;
}
	.address dt {
		margin-bottom:16px;
	}
	.address dd { 
		clear:both;
		text-align:right;
	}
		.address dd span { 
			float:left;
			padding-right:25px;
		}


/*===== header =====*/
#header .logo {
	padding:29px 0 0 0;
}
#header h2 {
	font-size:30px;
	line-height:1.2em;
	color:#fff;
	padding:10px 0 0 20px;
	font-weight:normal;
}

#header .col-1 {
	width:311px;
}
#header .col-2 {
	float:right !important;
	width:269px;
	height:463px;
	background:url(images/header-bg-right.jpg) no-repeat left top;
}
	#header .col-2 .indent {
		padding:20px 0 0 30px;
	}
		#header .col-2 .indent .indent {
			padding:0 0 0 0;
		}
			#header .col-2 h2 {
				font-size:24px;
				line-height:1.2em;
				padding:0 0 4px 8px;
				border-bottom:1px solid #a5a5a5;
				margin-bottom:13px;
			}
			#header .col-2 h2 strong {
				font-size:30px;
				display:block;
			}


	

.top-list dt {
	font-size:16px;
	color:#eaeaea;
	line-height:1.2em;
	padding:0 0 14px 7px;
	z-index:11;
	position:relative;
}
.top-list dd {
	color:#787878;
	padding:0 71px 24px 7px;
	border-bottom:1px solid #272727;
	position:relative;
	margin-bottom:15px;
	z-index:11;
}
.top-list dd.last {
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;
}
	.top-list dd img {
		position:absolute;
		right:8px;
		top:0;
	}



.navigationTabs {
	display:none;
}


.spacegallery {
	position: relative;
	overflow: hidden;
}
.spacegallery img {
	position: absolute;
	left: 50%;
	display:none;
}
.spacegallery a {
	position: absolute;
	z-index: 10;
	display: block;
	top: 0;
	left: 0;
	width: 650px;
	height: 100%;
	background: url(images/blank.gif);
}

#myGallery {
	width: 650px;
	height: 415px;
	position:absolute;
	top:48px;
	left:185px;
}
a.loading {
	background:url(images/ajax_small.gif) no-repeat center;
}

#header .extra-box {
	background:url(images/extra-box.jpg) no-repeat left top;
	width:305px;
	height:195px;
	margin:12px 0 0 7px;
	color:#CCCCCC;
}
	#header .extra-box .inner {
		padding:15px 20px 0 22px;
	}
		#header .extra-box .inner .inner {
			padding:0 0 0 5px;
		}
			#header .extra-box h2 {
	font-size:24px;
	color:#81edfe;
	line-height:1.2em;
	padding:0 0 12px 8px;
	border-bottom:1px solid #81e6fe;
	margin-bottom:14px;
			}
			#header .extra-box strong {
	font-size:12px;
	margin-bottom:6px;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
			}
				#header .extra-box strong a {
					color:#fff;
					text-decoration:none;
				}
				#header .extra-box strong a:hover {
					text-decoration:underline;
				}
			#header .extra-box p {
				line-height:16px;
				margin-bottom:11px;
			}




.txt-link1 {
	background:url(images/arrow1.gif) no-repeat left 6px;
	padding:0 0 0 8px;
	color:#81edfe;
	font-weight:bold;
	text-decoration:none;
}
.txt-link1:hover {
	text-decoration:underline;
	color:#fff;
}


.txt-link2 {
	background:url(images/arrow2.gif) no-repeat left 6px;
	padding:0 0 0 8px;
	color:#990404 !important;
	font-weight:bold;
	text-decoration:none;
}
.txt-link2:hover {
	text-decoration:underline;
}

.txt-link3 {
	background:url(images/arrow3.gif) no-repeat left 6px;
	padding:0 0 0 8px;
	color:#3d8faf !important;
	font-weight:bold;
	text-decoration:none;
}
.txt-link3:hover {
	text-decoration:underline;
}



/*===== content =====*/
#content .row-1 {
	padding:0 0 22px 0;
}
	#content .row-1.alt-item {
		padding-bottom:12px;
	}
	#content .row-1 .indent {
		padding:9px 0 0 6px;
	}

#content .row-2 {
	padding:30px 0 32px 0;
}
	#content .row-2 .indent {
		padding:0 0 0 18px;
	}
	.nav {
		font-size:18px;
		line-height:1.2em;
		color:#262626;
		width:100%;
		overflow:hidden;
		padding:15px 0 0 0;
	}
		.nav li {
			float:left;
			background:url(images/divider.gif) no-repeat left 12px;
			padding:0 3px 0 7px;
		}
		.nav li.first {
			background:none;
		}
			.nav li a {
				color:#262626;
				text-decoration:none;
				float:left;
			}
				.nav li a em {
					float:left;
				}
				.nav li a b {
					float:left;
					padding:9px 30px 12px 30px;
					font-style:normal;
					font-weight:normal;
					cursor:pointer;
				}
			.nav li a:hover, .nav li a.current {
				color:#fff;
				background:url(images/nav-bg.gif) left top repeat-x;
			}
				.nav li a:hover em, .nav li a.current em {
					background:url(images/nav-left.gif) no-repeat left top;
				}
				.nav li a:hover b, .nav li a.current b {
					background:url(images/nav-right.gif) no-repeat right top;
				}

#content h2.color1 {
	border-bottom:1px solid #990404;
	color:#990404;
	padding:0 0 14px 9px;
	margin-bottom:25px;
}

#content h2.color2 {
	border-bottom:1px solid #3d8faf;
	color:#3d8faf;
	padding:0 0 14px 9px;
	margin-bottom:25px;
}



#content h3 {
	font-size:28px;
	line-height:1.2em;
	color:#fff;
	margin-bottom:20px;
}


	.list1 dt {
		font-size:24px;
		background:url(images/marker1.gif) no-repeat left 3px;
		padding:1px 0 20px 30px;
		color:#3d8faf;
	}
	.list1 dd {
		font-weight:bold;
		line-height:18px;
	}
	
	
	.list2 li {
		background:url(images/arrow4.gif) no-repeat left 7px;
		padding:0 0 3px 8px;
		font-weight:bold;
	}
		.list2 li a {
			color:#6c6c6c;
		}
	
	
	
	.contacts {
		color:#fff;
	}
		.contacts dt {
			font-weight:bold;
			font-size:1.1em;
			line-height:20px;
		}
		.contacts dd {
			padding-bottom:7px;
		}
			.contacts dd a {
	color:#3d8faf;
			}
			.contacts dd span {
	color:#FFFFFF;
			}
	
	
	.projects li {
		width:193px;
		float:left;
		margin-right:50px;
		color:#fff;
		font-size:1.1em;
	}
	.projects li.last {
		margin-right:0;
	}
		.projects li img {
			display:block;
			margin-bottom:18px;
		}
			.projects li strong {
				display:block;
				padding-bottom:4px;
			}
			.projects li a {
				color:#ffe18a;
			}
	
	
	.locations li {
		float:left;
		width:189px;
		color:#fff;
		margin-right:36px;
	}
	.locations li.last {
		margin-right:0;
	}
	
	
/*===== footer =====*/
#footer .indent {
	font-size:1.1em;
	color:#d4d4d4;
	padding:0 0 0 20px;
}
	#footer a {
		color:#fff;
	}


/*----- forms -----*/
#contacts-form fieldset {
	border:none;
	width:100%;
	overflow:hidden;
}
	#contacts-form label { 
		display:block;
		height:29px;
	} 
		#contacts-form label input { 
			width:210px;
			padding:1px 0 2px 3px;
			color:#434343;
			background:none;
			border:1px solid #434343;
		}
		#contacts-form textarea {
			width:254px;
			height:102px;
			padding:1px 0 2px 3px;
			margin-bottom:10px;
			color:#434343;
			background:none;
			border:1px solid #434343;
			overflow:auto;
		}
		#contacts-form .col-1 { 
			width:223px !important;
			margin-right:0 !important;
		}
		#contacts-form .col-2 { 
			width:262px !important;
		}
		#contacts-form .button {
			margin-left:15px;
			float:right;
		}

/*==========================================*/














#logo a { color: rgb(236, 38, 29); font-size: 16px; font-weight: bold; text-decoration: none; }
#phone { margin-top: 106px; margin-left: 133px; font-size: 13px; position: absolute; line-height: 1.2; color: rgb(255, 255, 255); }
.phone_span { font-family: Impact; font-size: 19px; color: rgb(255, 255, 255); }
.grey { color: rgb(175, 157, 141); }
#icons { position: absolute; margin-left: 931px; margin-top: 39px; width: 20px; }
.ico_wrap { overflow: hidden; margin-left: 21px; }
.ico1 { background: url('fon_ico1.png') no-repeat scroll 0% 0% transparent; width: 115px; height: 140px; float: left; }
.ico1 img { margin: 20px 0px 0px 5px; }
.ico2 { background: url('fon_ico2.png') no-repeat scroll 0% 0% transparent; width: 115px; height: 140px; float: left; }
.ico2 img { margin: 20px 0px 0px 5px; }
.ico3 { background: url('fon_ico3.png') no-repeat scroll 0% 0% transparent; width: 115px; height: 140px; float: left; }
.ico3 img { margin: 20px 0px 0px 5px; }
.ico_a { display: block; font-size: 11px; margin: 13px 0px 0px 15px; text-decoration: none; }
.ico_a:hover { color: rgb(235, 38, 29); }
.ico_a span { font-size: 11px; color: rgb(235, 38, 29); display: block; line-height: 7px; }





.search_input { width: 277px; height: 15px; border: medium none; position: absolute; background: url('search_i.gif') no-repeat scroll 0% 0% transparent; font-size: 11px; color: rgb(156, 156, 156); font-style: italic; padding-left: 11px; margin-left: 40px; }
.go { margin-left: 308px; position: absolute; }
.search { clear: both; margin-left: 28px; position: relative; height: 15px; }
.search_title { color: rgb(234, 36, 25); position: absolute; line-height: 1.2; }
#menus { border-top: 1px solid rgb(203, 202, 200); border-bottom: 1px solid rgb(203, 202, 200); min-height: 20px; clear: both; margin-top: 21px; width: 328px; margin-left: 26px; position: relative; padding-bottom: 12px; }
#menus_1 { width: 180px; margin-left: 2px; font-size: 16px; margin-top: 10px; float: left; display: inline; }
#menus_1 span { color: rgb(235, 38, 29); }
#menus_2 { float: left; margin-left: 2px; font-size: 16px; display: inline; padding-top: 10px; width: 140px; }
#menus_2 span { color: rgb(235, 38, 29); }
.clear { clear: both; }
#menus a { background: url('a0000000.gif') no-repeat scroll left center transparent; padding-left: 23px; color: rgb(149, 149, 149); text-decoration: none; font-size: 12px; display: block; margin-left: 1px; margin-bottom: 1px; }
#menus ul { margin: 0px; padding: 0px; }
#menus ul li { margin: 0px; list-style-type: none; }
#menus a {
	background: url("../a0000000.gif") no-repeat scroll left center transparent;
    color: #959595;
    display: block;
    font-size: 12px;
    margin-bottom: 1px;
    margin-left: 1px;
    padding-left: 23px;
    text-decoration: none;
}



#menus33 a {  padding-left: 23px; color: rgb(149, 149, 149); text-decoration: none; font-size: 12px; display: block; margin-left: 1px; margin-bottom: 1px; }
#menus33 ul { margin: 0px; padding: 0px; }
#menus33 ul li { margin: 0px; list-style-type: none; }
#menus33 a {
	
    color: #959595;
    display: block;
    font-size: 12px;
    margin-bottom: 1px;
    margin-left: 1px;
    padding-left: 23px;
    text-decoration: none;
}
#menus33 a:hover { text-decoration: underline; color: rgb(235, 38, 29);  }

#menus a:hover { text-decoration: underline; color: rgb(235, 38, 29); background: url('/images/h.gif') no-repeat scroll left center transparent; }
.links { margin-top: 6px; }
#info { border-bottom: 1px solid rgb(203, 202, 200); clear: both; width: 324px; margin-left: 26px; position: relative; background: url('gazelle0.gif') no-repeat scroll left top transparent; font-size: 12px; color: rgb(149, 149, 149); padding-left: 4px; padding-bottom: 6px; }
#info a { color: rgb(149, 149, 149); }
.info_span { color: rgb(235, 38, 29); padding-left: 96px; padding-top: 24px; overflow: visible; }
.info_span_2 { padding-left: 96px; margin-bottom: 16px; }
.adresf { color: rgb(0, 0, 0) ! important; }
.adresf span { font-weight: bold ! important; }
.adresf a { color: rgb(0, 0, 0) ! important; }
.mail_header { font-size: 12px; color: rgb(255, 255, 255); line-height: 1.2; margin-left: 133px; top: 150px; position: absolute; }
.mail_header span { color: rgb(255, 255, 255); font-size: 16px; font-weight: bold; }
.mail_header a { color: rgb(255, 255, 255); }
.main { padding-top: 20px; padding-right: 25px; overflow: hidden; }
.componentheading { margin: 0px 0px 9px; font-size: 16px; font-weight: normal; color: rgb(0, 0, 0); }
#footer { height: 86px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
#footer_in { margin-left: 144px; margin-top: 27px; color: rgb(140, 140, 140); font-size: 11px; font-family: Tahoma; position: absolute; text-align: right; line-height: 1.2; }
#footer_in a { color: rgb(208, 17, 17); text-decoration: none; }
.counters { position: absolute; margin-left: 393px; margin-top: 26px; }
#header_img { margin-left: 565px; margin-top: 53px; position: absolute; }
.componentheading { display: none; }
.artk { border-bottom: 1px solid rgb(203, 202, 200); color: rgb(149, 149, 149); font-size: 10px; margin-left: 26px; padding-bottom: 6px; padding-left: 4px; position: relative; width: 324px; line-height: 12px; }
.artk h3 { color: rgb(102, 102, 102); font-size: 12px ! important; background: url('a.gif') no-repeat scroll left center transparent ! important; }
.artk a { color: rgb(102, 102, 102); text-decoration: none; }
.artk a:hover { text-decoration: underline; }

